
QGIS Application - Bug report #13790

on QGIS master Processing options are no longer saved after clicking "ok"

2015-11-08 04:08 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 21816

Description

Just seen this on the latest master available on osgeo4w and ubuntu nightly repo:

open the Processing options, then providers and change the status of some checkbox/path. After finishing click ok, but changes are not

saved.

History

#1 - 2015-11-08 04:21 AM - Giovanni Manghi

- Subject changed from on QGIS master Processing are no longer saved after clicking "ok" to on QGIS master Processing options are no longer saved 

after clicking "ok"

#2 - 2015-11-10 01:21 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

not sure something has changed but in the latest master it works as expected.
